.container {
  background: #ffffff;
  border: 1px dashed rgba(41, 69, 151, 0.88);
  box-shadow: 3px 5px 8px rgba(0, 0, 0, 0.06);
  border-radius: 5px;
  margin: 0 0.375rem;

  display: grid;
  grid-template-columns: 10% repeat(7, 1fr) 10%;

  div:nth-child(1) {
    grid-column: 2/8;
    height: 3rem;
    display: flex;
    margin-top: 1rem;

    img {
      margin-top: 0.5rem;
    }

    span {
      margin: 0.5rem 0 0.5rem 1.5rem;
      font-size: 2rem;
      font-weight: 500;
    }
  }

  div:nth-child(2) {
    grid-column: 2/8;
    font-size: 1.2rem;
    display: grid;
    justify-content: start;
    margin: 0.5rem 0 0.5rem 0;
  }

  img {
    display: flex;
    align-items: center;
    justify-content: end;
    grid-column: 8/9;
  }

  div:nth-child(4) {
    grid-column: 2/8;
    font-size: 1.2rem;
    display: grid;
    justify-content: start;
  }

  div:last-of-type {
    margin-bottom: 1rem;
  }
}

.not-selected-container {
  background: #ffffff;
  border: 1px dashed rgba(41, 69, 151, 0.88);
  box-shadow: 3px 5px 8px rgba(0, 0, 0, 0.06);
  border-radius: 5px;
  margin: 0 0.375rem;

  display: grid;
  grid-template-columns: 10% repeat(7, 1fr) 10%;

  div:nth-child(1) {
    grid-column: 2/8;
    height: 3rem;
    display: flex;
    margin-top: 1rem;

    img {
      margin-top: 0.5rem;
    }

    span {
      margin: 0.5rem 0 0.5rem 1.5rem;
      font-size: 2rem;
      font-weight: 500;
    }
  }

  div:nth-child(2) {
    grid-column: 2/8;
    font-size: 1.2rem;
    display: grid;
    justify-content: start;
    margin: 0.5rem 0 0.5rem 0;
  }

  div:nth-child(3) {
    grid-column: 2/8;
    font-size: 1.2rem;
    display: grid;
    justify-content: start;
  }

  div:last-of-type {
    margin-bottom: 1rem;

    .status {
      &_red {
        color: #ff0000;
      }

      &_grey {
        color: #6a6a6a;
      }
    }
  }
}

@media screen and (min-width: 650px) {
  .container {
    img {
      grid-column: 9/10;
    }
  }
}
